Subject: Re: TYJ...i finally got it! Fw: dhs
From: "Mike" <[email-masked]>
To: "Rosalinda" <[email-masked]>
Date: Fri, 19 Aug 2011 13:19:52 -0400

If you have a web page, I can just print out the front page myself.  I won't sign anything without having all of the documentation.  I am this way with all of the DHS paperwork.  Then I have copies to keep on file here as well.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Rosalinda 
  To: Mike 
  Sent: Friday, August 19, 2011 12:53 PM
  Subject: Re: TYJ...i finally got it! Fw: dhs

  I  don't have a case worker or # yet, thats what this info is for, I'm working on getting a case.

  Sorry for the miscommunication.

  Sent from my iPhone

  On Aug 19, 2011, at 6:42 AM, "Mike" <[email-masked]> wrote:

    I texted you as well but could you scan and email me the first page with all of your case information (case account #, case worker name, phone and fax numbers, etc.).  I will fax everything directly to them.  I can scan in and email you copies or I can mail them to you.  Either way, I will get everything over asap.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Rosalinda G 
      To: Mike 
      Sent: Friday, August 19, 2011 12:28 PM
      Subject: TYJ...i finally got it! Fw: dhs

      GOT IT...TYJ!!!

      I hope you are able to open this.  I've never seen a file .tiff???  Anyway...all I need is the letter to be signed.  Then if you could email it back along with May's pay stubs that would be awesome! The sooner I get it back the better.  

      If you have any questions, feel free to call me after 11:30 am your time.

      Thanks you so much...

      Rosie :o)  
      ----- Forwarded Message -----
      From: Rosalinda G <[email-masked]>
      To: "[email-masked]" <[email-masked]>
      Sent: Friday, August 19, 2011 6:26 AM
      Subject: dhs